#%% begin initialize TeXmacs-1.0.7.4-i586-P1
if [ ! -e /usr/local/share ]; then
	mkdir -p /usr/local/share
fi
if [ ! -e /usr/local/share/TeXmacs ]; then
	cd /usr/local/share
	ln -s ../../share/TeXmacs .
fi
#%% end
